#mask { position: absolute; left: 0; top: 0; z-index: 9000; background-color: #000; display: none; width: 100% !important;  margin: 0 auto !important; }
#boxes .window { position: absolute; left: 0; top: 0; width: 440px; height: 200px; display: none; z-index: 9999; padding: 20px; border-radius: 15px; text-align: center; }
#boxes #dialog { width: 100%; margin: 0 auto;   max-width: 600px; height: auto; padding: 20px; background-color: #ffffff; font-family: 'Segoe UI Light', sans-serif;
font-size: 15pt; background: url(../images/bg-img-1.jpg) no-repeat top center; background-size: cover; left: 0 !important; right: 0 !important;}

.maintext { text-align: center; font-family: "Segoe UI", sans-serif; text-decoration: none; }
#lorem { font-family: "Segoe UI", sans-serif; font-size: 12pt; width: 100%;  height: 100%; float: left;  background:  #ffffffa3; }
#popupfoot { font-family: "Segoe UI", sans-serif; font-size: 16pt; padding: 20px 0px; width: 100%;  float: left;}
#popupfoot a { text-decoration: none; }
.agree:hover { background-color: transparent; }
.popupoption:hover { background-color: #D1D1D1; color: green; }
.popupoption2:hover { color: red; }

#lorem h2 { line-height:1; font-size: 24px;
    color: #5d2d8b;
    font-weight: 900;
    letter-spacing: 5px;
    text-transform: uppercase;
    font-family: 'Lato', sans-serif;
    margin-bottom: 20px;}


#popupfoot a.close.agree {
    font-size: 20px;
    color:  #9d53e4;
    font-weight: 700;
    letter-spacing: 4px;
    padding: 36px 0 0px;
    font-family: 'Lato', sans-serif;
    line-height: 22px;
    cursor: pointer;
}

#lorem p {
    font-size: 15px;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    line-height: 25px;
    margin-bottom: 5px;
    float: left;
    text-align: center;
    color: #000;
        width: 100%;
}

#lorem p a {
    color: #5d2d8b;
    font-weight: 600;
}

#popupfoot a.close.agree:hover {
    background-color: transparent;
    color: #5d2d8b;
}

@media(max-width:767px){  


#boxes #dialog { max-width: 80%; width: auto;}
#lorem h2 {font-size: 20px; line-height: 24px;}
#popupfoot a.close.agree { font-size: 16px;}


	}